--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create a GIMP palette object from the provided IO.
full_name: Color::Palette::Gimp::from_io
is_singleton: true
name: from_io
params: (io)
visibility: public
